body {
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color:#A0A0A0;
	margin-top: 0;
	margin-bottom:14px;
}

p.white {
	color:WHITE;
}

a:link {
	color:#A0A0A0;
	text-decoration:none;
}

a:visited {
	color:#A0A0A0;
	text-decoration:none;
}

a:hover {
	color:WHITE;
	text-decoration:underline;
}

a:active {
	color:WHITE;
	text-decoration:none;
}

a.white {
	color:WHITE;
}

.Feature {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 140%;
	color:#D0D0D0;
	margin-top: 0;
	margin-bottom:14px;
}

.Quotation {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	line-height:135%;
	color:#D0D0D0;
}

.ProjectName {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100%;
	color:WHITE;
	margin-top:0;
	margin-bottom:0;	
	margin-left: 10px;
}

ol {
	margin-top: 0;
	margin-bottom:10;
	margin-left:10;
	padding:0px;
}

ul {
	margin-top: 5;
	margin-bottom:15;
	margin-left:15;
	padding:0;
}


li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color:#A0A0A0;
	margin-top: 0;
	margin-bottom:5;
	margin-left:15;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:40px;
	line-height:100%;
	color:WHITE;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:32px;;
	line-height:120%;
	color:#E0E0E0;
	margin-top:0;
	margin-bottom:24px;
	margin-left:0;
	margin-right:0;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:135%;
	color:#505050;
	margin-top:0;
	margin-bottom:5;
	margin-left:0;
	margin-right:0;
}

h3.white {
	color:WHITE;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:120%;
	color:#505050;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}

h4.white {
	color:WHITE;
}

.tabTextActive {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:100%;
	color:BLACK;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}

.tabTextHover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:100%;
	color:#505050;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}

.tabTextInactive {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:100%;
	color:WHITE;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}

.tabTextDim {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:100%;
	color:#707070;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}

.tabHover {
}

.tabInactive {
}

.tabDim {
}

.subMenuText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:120%;
	margin-top:0;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
}

.sidebarImage {	
	borderthin 1px WHITE;
	margin-left:20px;
}

.imageCaption {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#B3B0AE;
	margin:0;
}
